// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "E メール通知を使用可能にする",
	'wizardPageDescription': "Jazz にはユーザーとの通信に E メールを使用するコンポーネントがあります。デフォルトでは、E メール通知は使用不可になっています。E メール通知を使用可能にするには、ドロップダウン・ボックスから「使用可能」を選択して E メール構成プロパティーを設定します。オプションで、E メールを受け取るユーザー・セットを選択できます (デフォルトではすべてのユーザーが E メールを受け取ります)。",
	'step1Label': "ステップ 3.1:",
	'step1Title': "E メール通知の設定",
	'step1Description': "ワークアイテムの変更を E メールで通知することができます。このプロパティーは E メール通知を使用可能および使用不可にするグローバル・スイッチです。",
	'enableEmailLabel': "E メール通知:",
	'disabledOption': "使用不可",
	'enabledOption': "使用可能",
	'step2Label': "ステップ 3.2:",
	'step2Title': "E メール・サーバーの構成",		
	'step3Label': "ステップ 3.3:",
	'step3Title': "E メール通知のメーリング・リストを指定",
	'step3Description': "E メール通知は、すべての受信者に送信することも、指定した受信者グループに送信することもできます。",
	'restrictEmailLabel': "E メール通知を、次に制限:",
	'noRestrictOption': "(制限なし)",
	'whitelistOption': "ホワイトリスト・フィルター",
	'restoreLabel': "保存された状態に復元",
	'testConnectionLabel': "接続のテスト",

	// widget	
	'loading': "E メール通知設定をロード中...",  
	'testing': "SMTP サーバーへの接続をテスト中...",  
	'disabled': "E メール通知を使用不可に設定します。設定を構成するか、「次へ」をクリックして続行します。",
	'pendingOk': "構成に保留中の変更があります。接続をテストするか、前回保存した状態に戻して続行してください。",  
	'pendingErr': "いくつかのプロパティーの値が無効です。フラグが立てられたプロパティーを訂正するか、前回保存した状態に戻して続行してください。", 
	'pendingWarn': "警告のフラグが立てられたプロパティーを検査してください。接続をテストするか、前回保存した状態に戻して続行してください。", 
	'connectedOk': "SMTP 接続が確立されました。「次へ」をクリックして続行します。",
	'connectedErr': "SMTP 接続を確立できませんでした。設定を検査して再テストしてください。", 
	'connectedWarn': "SMTP 接続が試行されましたが警告があります。警告を解決するか「次へ」をクリックして続行します。", 
	'saveErr': "構成プロパティーの保存中にエラーが発生しました。",
	
	'whitelist': "E メール通知を制限するホワイトリスト・フィルター・ストリング。ワイルドカード (「*」および「?」など) を含めることができます。例: *@yourcompany.com",
	'connectionError': "接続状況の取り出し中にエラーが発生しました。"  
		
})	







