/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
var dojo_loadUri = dojo._loadUri;

dojo._loadUri = function(uri, cb) {
	var unprefixedUri = uri.substring(dojo.baseUrl.length-1);
	if (unprefixedUri.search(/\/..\//) == 0) {
		unprefixedUri = unprefixedUri.substring(3);
	}	
	var suffix = dojo.dependency.getDependencyUri(unprefixedUri);
	arguments[0] = uri + suffix;
	return dojo_loadUri.apply(dojo, arguments);
}

dojo.require = function(moduleName, exactOnly, omitModuleCheck){
	return dojo._loadModule.apply(dojo, arguments);	
}

var dojo_provide = dojo.provide;

dojo.provide = function(packageName) {
	dojo.dependency.setDependencyLoaded(packageName);
	return dojo_provide.apply(dojo, arguments);
}

var dojo_getText = dojo._getText;

dojo._getText = function(uri, fail_ok) {
	if (window.location.search.indexOf("debug=true") != -1) {
		var reg = /\?/i;
	    if (reg.test(uri)) { 
			arguments[0] = uri + "&debug=true";
	    }
		else {
			arguments[0] = uri + "?debug=true";
		}
	}
	return dojo_getText.apply(dojo, arguments); 
}

dojo.fromJson = function(json){
	try {
		return eval("(" + json + ")");
	}catch(e){
		return json;
	}
}
